﻿/*
// ----------------------------------------------
// Usage example:
// For IE set $mq-support to false.
// Set the fixed value.
// Then use mixins to test whether styles should be applied.
// ----------------------------------------------

$mq-support: false;
$mq-fixed-value: 1024;

// Renders at fixed value
@include bp (min-width, 300px) { 
    div { color:#000; }
}

// Doesn't render without MQ support
@include bp (min-width, 1200px) { 
    div { color:#FFF; }
}

// Doesn't render without MQ support
@include bp (max-width, 300px) { 
    div { color:#444; }
}

// Renders at fixed value
@include bp (max-width, 1200px) { 
    div { color:#888; }
}

// ----------------------------------------------
*/
/* ============================================ *
 * Homepage
 * ============================================ */
/* -------------------------------------------- *
 * Primary Banner
 */
body.cms-home .main-container {
  padding-top: 20px;
}
body.cms-home .slideshow-container {
  margin-top: 0;
}


/* ============================================ *
 * Logo
 * ============================================ */
.logo {
  display: block;
  float: left;
  width: 65%;
  min-width: 100px;
  min-height: 44px;
  text-align: center;
  padding: 25px;
}
.logo img {
  max-width: 100%;
}
.logo .small {
  display: block;
}
.logo .large {
  display: none;
}

.logo:hover {
  opacity: 0.8;
}


@media only screen and (min-width: 771px) {
  .logo {
    max-width: 500px;
    min-height: 90px;
  }
  .logo .small {
    display: none;
  }
  .logo .large {
    top: 10%;
    display: block;
  }
}



.header-language-background {
  padding: 10px;
/* background-color: #0D2A88; */
  background-color: #FFF;
  text-transform: none;
  border-bottom: 1px solid #00529f;  
}

.header-nav {
/*  background-color: #0D2A88; */
  background-color: #FFF;  
}

.nav-primary {
/*  background-color: #0D2A88; */
  background-color: #FFF;  
}

.nav-primary a {
/*  color: #FFFFFF; */
  color: #0D2A88;
}

/*
.nav-primary:hover a {
  color: silver;
}
*/

/* .nav-primary a:hover,.nav-primary li:hover > a { 
.nav-primary li:hover > a { 
    color: blue;
}
*/


.level0 li a {
	color: #000000;	
}

.level0 li:hover a {
	color: red;
}

.footer {
/*	background-color: #0D2A88; */
	background-color: #FFF;	
}

.footer address {
/*   color: #FFFFFF; */
   color: #0D2A88;   
}

.footer .links a {
/*	color: #FFFFFF; */
	color: #636363;		
}

.footer .links .block-title strong {
/*	color: #FFFFFF; */
	color: #0D2A88;	
}

.footer .links .block-title {
   border-top: none;
}



.slideshow .banner-msg {
  position: absolute;
  text-align: center;
  text-transform: none;
  width: 100%;
  top: 30%;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.slideshow .banner-msg h2 {
  color: #FFFFFF;
  font-size: 24px;
  text-shadow: 1px 1px 3px #555555;
}

.slideshow .banner-msg h2 strong {
  font-weight: bold;
  display: block;
  font-size: 36px;
}

@media only screen and (max-width: 770px) {
  .slideshow .banner-msg h2 {
    font-size: 20px;
  }

  .slideshow .banner-msg h2 strong {
    font-size: 24px;
  }
}
@media only screen and (max-width: 479px) {
  .slideshow .banner-msg {
    top: 20%;
  }

  .slideshow .banner-msg h2 {
    font-size: 14px;
  }

  .slideshow .banner-msg h2 strong {
    font-size: 16px;
  }
}
/* -------------------------------------------- *
 * Promotion Banner Section
 */
.promos {
  margin: 0 0 10px 0;
  padding: 0;
  width: 100%;
}

.promos:after {
  content: '';
  display: table;
  clear: both;
}

/* Specifying the body only in order to override the .std ul li styling */
body .promos > li {
  margin: 0 0 10px 0;
  list-style: none;
  text-align: center;
  position: relative;
  border: 1px solid #CCCCCC;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.promos > li:last-child {
  margin-bottom: 0;
}

.promos img {
  max-width: 100%;
  width: 100%;
}

.promos a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: block;
}

.promos span {
  color: #FFFFFF;
  text-transform: none;
  position: absolute;
  display: block;
  width: 100%;
  top: 10%;
  font-weight: 500;
  font-size: 20px;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  text-shadow: 1px 1px 3px #555555;
}

.promos strong {
  font-weight: 600;
  font-size: 26px;
  display: block;
}

.promo-link-header {
  font-weight: bold;
  font-size: 16px;
}

@media only screen and (min-width: 771px) {
  .promos span {
    font-size: 16px;
  }

  .promos strong {
    font-size: 17px;
  }

  /* Config: four columns + flexible gutter */
  body .promos > li {
    float: left;
    width: 24%;
    margin-right: 1.3333333%;
  }

  .promos > li:nth-child(4n) {
    margin-right: 0;
  }
}
@media only screen and (min-width: 880px) {
  .promos span {
    font-size: 18px;
  }

  .promos strong {
    font-size: 24px;
  }
}
/* -------------------------------------------- *
 * New Products Section
 */
/* Hiding the reviews content via CSS because we can't modify the template, */
/* since it may be used in other places where those elements are needed */
.cms-index-index .products-grid .ratings,
.cms-index-index .products-grid .actions,
.cms-index-noroute .products-grid .ratings,
.cms-index-noroute .products-grid .actions {
  display: none;
}

.cms-index-index h2.subtitle {
  padding: 6px 0;
  text-align: center;
/*  color: #3399CC; */
  color: #0D2A88;  
  font-weight: 600;
  border-bottom: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
}

.cms-index-noroute h2.subtitle {
  display: none;
}

/* ============================================ *
 * Category Landing Pages
 * ============================================ */
.category-image {
  border: 0px solid #cccccc;
  padding: 0px;
}

.categorylandingMainblock {
  border: 1px solid #E2E2E2;
  padding: 7px;
}

.catblocks {
  float: left;
  padding: 0 0 20px 0;
  width: 100%;
}

.catblocks li {
  position: relative;
  float: left !important;
  width: 23% !important;
  margin-right: 2.66667% !important;
  margin-bottom: 10px;
  border: 1px solid #CCCCCC;
  padding: 0px;
}

.catblocks li:hover {
/*  border-color: #3399CC; */
  border-color: #0D2A88;  
}

@media only screen and (max-width: 770px) {
  .catblocks li {
    width: 49% !important;
    margin-right: 2% !important;
  }

  .catblocks li:nth-child(even) {
    margin-right: 0 !important;
  }
}
@media only screen and (max-width: 479px) {
  .catblocks li {
    width: 100% !important;
    margin-right: 0 !important;
    float: none;
  }
}
.catblocks li:last-child {
  margin-right: 0 !important;
}

.catblocks li img {
  width: 100%;
  max-width: 100%;
}

.catblocks li a span {
  color: #FFFFFF;
  position: absolute;
  background-color: #0d2a88;
  font-family: raleway;
  font-size: 17px;
  font-weight: bold;
  text-transform: none;
  text-align: center;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 5px 10px;
  margin-right: 10px;
}

.catblocklinks a {
  color: #FFFFFF;
  text-decoration: none;
}

.catlandingbottomPromoblock {
  float: left;
  width: 100%;
  border: 1px solid #E2E2E2;
  margin-bottom: 100px;
}

.catalog-category-view div.categoryland-caption {
  display: block;
  margin: 0;
  position: absolute;
  color: #000000;
  font-size: 30px;
  font-weight: 500;
  line-height: 36px;
  text-align: center;
}

.catalog-category-view div.categoryland-caption span.blue-big-text {
/*  color: #3399CC; */
  color: #0D2A88;  
  font-size: 50px;
  font-weight: 800;
  padding: 0 0 0 8px;
}

.catalog-category-view div.categoryland-caption span.blue-big-text {
  padding: 0 !important;
}

.catalog-category-view div.categoryland-caption span.three-dots {
  background: url(../images/bg_threeDots.png) no-repeat center center;
  display: block;
  height: 20px;
}

.catalog-category-view div.categoryland-caption p.desc {
  font: italic 18px/28px Georgia, "Times New Roman", Times, serif;
  color: #656565;
}

.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption a.link:hover,
.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption span.link:hover {
  text-decoration: underline;
/*  color: #1189C5; */
  color: #0D2A88;
}

.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption span.blue-big-text,
.catalog-category-view div.categoryland-caption span.blue-big-text {
/*  color: #3399CC;*/
  color: #0D2A88;  
  font-size: 50px;
  font-weight: 800;
  padding: 0 0 0 8px;
}

.catalog-category-view div.categoryland-caption span.blue-big-text {
  padding: 0 !important;
}

.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption span.three-dots,
.catalog-category-view div.categoryland-caption span.three-dots {
  background: url(../images/bg_threeDots.png) no-repeat center center;
  display: block;
  height: 20px;
}

.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption p.desc,
.catalog-category-view div.categoryland-caption p.desc {
  font: italic 18px/28px Georgia, "Times New Roman", Times, serif;
  color: #656565;
}


/* ============================================ *
 * CMS Pages
 * ============================================ */
.cms-page-view .page-title h1,
.cms-page-view .page-title h3,
.cms-page-view .page-head h1,
.cms-page-view .page-head h3,
.cms-no-route .page-title h1,
.cms-no-route .page-title h3,
.cms-no-route .page-head h1,
.cms-no-route .page-head h3 {
  border: none;
}
.cms-page-view .std img,
.cms-no-route .std img {
  max-width: 100%;
}
.cms-page-view .std p,
.cms-no-route .std p {
  color: #636363;
  font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  line-height: 24px;
}
.cms-page-view .std h1,
.cms-no-route .std h1 {
/*  color: #3399cc; */
  color: #0D2A88;  
}
.cms-page-view .std h2,
.cms-no-route .std h2 {
/*  color: #3399cc; */
  color: #0D2A88;  
}
.cms-page-view .std li,
.cms-no-route .std li {
  color: #636363;
  font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  line-height: 24px;
}
.cms-page-view .col-left:after,
.cms-no-route .col-left:after {
  content: '';
  display: table;
  clear: both;
}

.cms-no-route .std img {
  width: 100%;
}

.cms-page-view .std .messages,
.cms-home .std .messages,
.cms-no-route .std .messages {
  margin-bottom: 10px;
}
.cms-page-view .std .messages ul,
.cms-home .std .messages ul,
.cms-no-route .std .messages ul {
  margin-bottom: 0;
}
.cms-page-view .std .messages li,
.cms-home .std .messages li,
.cms-no-route .std .messages li {
  list-style: none;
  margin-left: 0;
  font-style: normal;
  font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
}

/* ============================================ *
 * Typography
 * ============================================ */
h1, .h1 {
  margin: 0;
  margin-bottom: 0.7em;
/*  color: #3399cc; */
  color: #0D2A88;  
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 28px;
  font-weight: 400;
  font-style: normal;
  line-height: 1.2;
  text-rendering: optimizeLegibility;
  text-transform: none;
}

h2, .h2 {
  margin: 0;
  margin-bottom: 0.5em;
  color: #636363;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 24px;
  font-weight: 400;
  font-style: normal;
  line-height: 1.2;
  text-rendering: optimizeLegibility;
  text-transform: none;
}

h3, .h3 {
  margin: 0;
  margin-bottom: 10px;
  color: #636363;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  font-style: normal;
  line-height: 1.4;
  text-rendering: optimizeSpeed;
  text-transform: none;
}

h4, .h4 {
  margin: 0;
  margin-bottom: 10px;
  color: #636363;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.4;
  text-rendering: optimizeSpeed;
  text-transform: none;
}

h5, .h5 {
  margin: 0;
  margin-bottom: 10px;
  color: #636363;
  font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.4;
  text-rendering: optimizeSpeed;
  text-transform: none;
}

h6, .h6 {
  margin: 0;
  margin-bottom: 5px;
  color: #636363;
  font-family: "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.4;
  text-rendering: optimizeSpeed;
  text-transform: none;
}

/* -------------------------------------------- *
 * Page Titles
 */
.page-title h1,
.page-title h2,
.product-name h1,
.product-name .h1 {
  text-transform: none;
  font-size: 24px;
  font-weight: 600;
  color: #636363;
  border-bottom: 1px solid #ededed;
  padding-bottom: 3px;
  margin-bottom: 15px;
  text-transform: none;
}

/* -------------------------------------------- *
 * Block Module
 */
.block,
.col-left-first {
  margin-bottom: 20px;
}

.col-left-first .block:last-of-type {
  margin-bottom: 0;
}

.block-title {
  position: relative;
  padding: 10px 0 0;
  margin-bottom: 5px;
  border-top: 1px solid #cccccc;
}
.block-title h2,
.block-title h3,
.block-title strong {
  margin: 0;
  margin-bottom: 10px;
  color: #636363;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  line-height: 1.4;
  text-rendering: optimizeSpeed;
  text-transform: none;
/*  color: #3399cc; */
  color: #0D2A88;  
  margin-bottom: 0;
  text-transform: none;
  font-weight: 600;
}
.block-title small {
  font-size: 100%;
  font-weight: normal;
  color: #a0a0a0;
}

body:not(.customer-account) .block:first-child .block-title {
  border-top: none;
  padding-top: 0;
}

.block-subtitle {
  font-weight: bold;
  margin-bottom: 7px;
}

.block-content {
  margin-top: 5px;
}

.block-content.unpad {
  padding: 0;
}

.block-content li.item {
  margin: 0 0 10px 9px;
}

.block-content li.item:last-child {
  margin-bottom: 0;
}

.block .actions {
  margin: 10px 0 0;
}
.block .actions:after {
  content: '';
  display: table;
  clear: both;
}
.block .actions a {
  float: left;
}
.block .actions .button {
  float: right;
}

.col-left .block .actions .button ~ a,
.col-right .block .actions .button ~ a {
  line-height: 33px;
  margin-right: 5px;
}

@media only screen and (max-width: 770px) {
  .sidebar .block:not(.block-layered-nav) {
    margin-bottom: 0;
  }
  .sidebar .block:not(.block-layered-nav) .block-title {
    padding: 0;
    margin-top: 0;
    border-bottom: none;
    border-top: none;
    margin-bottom: 0;
  }
  .sidebar .block:not(.block-layered-nav) .block-title > strong {
    margin: 0;
    margin-bottom: 10px;
    color: #636363;
    font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.4;
    text-rendering: optimizeSpeed;
    text-transform: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
    font-weight: normal;
    margin-bottom: 0px;
    padding: 7px 10px 7px 24px;
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc;
    position: relative;
    background-color: #f4f4f4;
    display: block;
    width: 100%;
    cursor: pointer;
    border-bottom: 0;
  }
  .sidebar .block:not(.block-layered-nav) .block-title > strong:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
/*    border-left: 4px solid #3399cc; */
    border-left: 4px solid #0D2A88;    
    border-right: none;
    left: 10px;
    top: 50%;
    margin-top: -3px;
  }
  .sidebar .block:not(.block-layered-nav) .block-title > strong:hover {
    background-color: #ececec;
  }
  .sidebar .block:not(.block-layered-nav) .block-title.active > strong {
    margin: 0;
    margin-bottom: 10px;
    color: #636363;
    font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    line-height: 1.4;
    text-rendering: optimizeSpeed;
    text-transform: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
    font-weight: normal;
    margin-bottom: 0px;
    padding: 7px 10px 7px 24px;
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc;
    position: relative;
    background-color: #f4f4f4;
  }
  .sidebar .block:not(.block-layered-nav) .block-title.active > strong:after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
/*    border-top: 4px solid #3399cc; */
    border-top: 4px solid #0D2A88;    
    border-bottom: none;
    left: 10px;
    top: 50%;
    margin-top: -3px;
  }
  .sidebar .block:not(.block-layered-nav) .block-title.active > strong:hover {
    background-color: #ececec;
  }
  .sidebar .block:not(.block-layered-nav) .block-content {
    padding: 10px;
    margin-top: 0;
    border-width: 0 1px;
    border-style: solid;
    border-color: #cccccc;
  }
  .sidebar .block:last-of-type {
    border-bottom: 1px solid #cccccc;
  }
}
/* -------------------------------------------- *
 * Secondary Navigation
 */
.block-account .block-title,
.block-cms-menu .block-title {
  padding-top: 0;
  border-top: none;
}
.block-account li,
.block-cms-menu li {
  text-transform: none;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  margin: 7px 0;
}
.block-account li strong,
.block-cms-menu li strong {
  font-weight: 400;
/*  color: #3399cc; */
  color: #0D2A88;  
}
.block-account li a,
.block-cms-menu li a {
  color: #636363;
}
.block-account li a:hover,
.block-cms-menu li a:hover {
/*  color: #3399cc; */
  color: #0D2A88;  
}


/* ============================================ *
 * Buttons
 * ============================================ */
/* Secondary Buttons */
.cart .buttons-set .button,
.cart-table .button,
.sidebar .actions .button,
.button.button-secondary {
  background: #dddddd;
  color: #636363;
  padding: 7px 15px;
}
.cart .buttons-set .button:hover,
.cart-table .button:hover,
.sidebar .actions .button:hover,
.button.button-secondary:hover {
  background: #d0d0d0;
  cursor: pointer;
}
.cart .buttons-set .button:active,
.cart-table .button:active,
.sidebar .actions .button:active,
.button.button-secondary:active {
  background: #c4c4c4;
  color: #636363;
}
.cart .buttons-set .button:focus,
.cart-table .button:focus,
.sidebar .actions .button:focus,
.button.button-secondary:focus {
  color: #636363;
  background: #c4c4c4;
  outline: none;
}

.sidebar .actions button.button {
  white-space: normal;
}

/* Primary Buttons */
.button,
.cart-table .product-cart-actions .button,
#co-shipping-method-form .buttons-set .button,
.footer .button {
/*  background: #3399cc; */
  background: #0D2A88;  
  display: inline-block;
  padding: 7px 15px;
  border: 0;
  color: #FFFFFF;
  font-size: 13px;
  font-weight: normal;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  line-height: 19px;
  text-align: center;
  text-transform: none;
  vertical-align: middle;
  white-space: nowrap;
}
.button:hover,
.cart-table .product-cart-actions .button:hover,
#co-shipping-method-form .buttons-set .button:hover,
.footer .button:hover {
  background: #2e8ab8;
  cursor: pointer;
}
.button:active,
.cart-table .product-cart-actions .button:active,
#co-shipping-method-form .buttons-set .button:active,
.footer .button:active {
  background: #297aa3;
  color: #FFFFFF;
}
.button:focus,
.cart-table .product-cart-actions .button:focus,
#co-shipping-method-form .buttons-set .button:focus,
.footer .button:focus {
  background-color: #297aa3;
  outline: none;
  color: #FFFFFF;
}

a.button {
  text-decoration: none;
}

a.button:hover {
  color: #FFFFFF;
}

/* Disabled - class for anchor, state for form elements */
.button.disabled,
.button:disabled {
  background: #C8C8C8;
  opacity: 0.6;
  cursor: not-allowed;
}

/* Adjacent buttons */
.button + .button {
  margin-left: 5px;
}

.button2 {
  border: 0;
  padding: 0 5px;
  margin: 0;
  background: transparent;
  cursor: pointer;
  vertical-align: middle;
}

.button2:focus {
  outline: none;
}

.button2 span,
.button2 span span {
  line-height: 30px;
  height: 30px;
  text-decoration: underline;
  text-transform: none;
  display: inline-block;
/*  color: #3399cc; */
  color: #0D2A88;  
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
}
.button2 span:hover,
.button2 span span:hover {
  text-decoration: none;
  color: #246b8f;
}

@media only screen and (max-width: 770px) {
  .col2-set .buttons-set .button,
  .col2-set .buttons-set .button2 {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .col2-set .buttons-set .back-link {
    display: none;
  }
  .col2-set .buttons-set .required {
    display: none;
  }
}
@media only screen and (max-width: 479px) {
  .buttons-set .button {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 7px;
  }
  .buttons-set .back-link {
    display: none;
  }
  .buttons-set .required {
    display: none;
  }
}
/* -------------------------------------------- *
 * Paypal Button
 */
.paypal-logo.paypal-after {
  float: left;
}

.paypal-after .paypal-or {
  float: left;
}

.paypal-or {
  line-height: 34px;
  margin: 0px 10px 5px;
}

.paypal-after .paypal-button {
  float: left;
}

.paypal-button {
  line-height: 0px;
}

.paypal-button img {
  display: inline;
}

@media only screen and (max-width: 740px) {
  .paypal-or {
    line-height: 20px;
  }

  .paypal-logo,
  .paypal-or,
  .paypal-button {
    text-align: center;
    width: 100%;
    display: block;
    margin-right: 0;
    margin-left: 0;
    float: none;
  }
}
/* -------------------------------------------- *
 * Button Sets
 */
.buttons-set {
  clear: both;
  margin: 10px 0 0;
  padding-top: 10px;
  border-top: 1px solid #ededed;
  text-align: right;
}
.buttons-set p.required {
  margin: 0;
  margin-left: 10px;
  line-height: 33px;
  float: right;
}
.buttons-set .back-link {
  float: left;
  margin: 0;
  line-height: 33px;
}
.buttons-set a:not(.button) {
  line-height: 20px;
  display: inline-block;
  padding: 5px;
}
.buttons-set button.button {
  float: right;
  margin-left: 5px;
  min-width: 140px;
}
.buttons-set:after {
  content: '';
  display: table;
  clear: both;
}

/* -------------------------------------------- *
 * Icons
 */
.icon-sprite, .btn-remove2, .ratings .rating-box, .ratings .rating-box .rating, .sorter > .sort-by .sort-by-switcher, .sorter > .view-mode .grid,
.sorter > .view-mode .list, .skip-nav .icon, .skip-search .icon, #search_mini_form .search-button:before, .skip-account .icon, .skip-cart .icon, .product-view .sharing-links a, .review-summary-table .rating-box .rating-number:after, .ratings-table .rating-box, .ratings-table .rating-box .rating {
  background-image: url(../images/icon_sprite.png);
  background-repeat: no-repeat;
  text-indent: -9999px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 4 / 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
  .icon-sprite, .btn-remove2, .ratings .rating-box, .ratings .rating-box .rating, .sorter > .sort-by .sort-by-switcher, .sorter > .view-mode .grid,
  .sorter > .view-mode .list, .skip-nav .icon, .skip-search .icon, #search_mini_form .search-button:before, .skip-account .icon, .skip-cart .icon, .product-view .sharing-links a, .review-summary-table .rating-box .rating-number:after, .ratings-table .rating-box, .ratings-table .rating-box .rating {
    background-image: url(../images/icon_sprite@2x.png);
    background-size: 100px 1000px;
  }
}
/* -------------------------------------------- *
 * Breadcrumbs
 */
.breadcrumbs {
  overflow: hidden;
  margin: -15px 0 15px;
}

.breadcrumbs li {
  float: left;
  font-size: 12px;
  font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
  text-transform: none;
}

.breadcrumbs a {
  float: left;
  color: #636363;
}

.breadcrumbs a:hover {
/*  color: #3399cc; */
  color: #0D2A88;  
}

.breadcrumbs strong {
  color: #636363;
  font-weight: normal;
}

.breadcrumbs span {
  float: left;
  padding: 0 7px;
}

@media only screen and (max-width: 770px) {
  .breadcrumbs {
    display: none;
  }
}








/*
custommenu {margin: 5px auto; background-color: #0d2a88;}
div.menu {line-height: 0;}
*/
/*COLOR*/
/*
#custommenu {background-color: #0d2a88;}
div.menu a:link, div.menu a:visited {background-color: #0d2a88;color: #fff;}
div.menu a:hover, div.menu.active a {color: #fff; background-color: #3399cc;}

div.wp-custom-menu-popup {
	background: #f4f4f4;
#	border: 3px solid #FF0000;
}

a.level1:hover, a.level2:hover, a.level3:hover, div.wp-custom-menu-popup a.act  {
	color: #FF0000;
}


div.menu {
  font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-transform: none;
}

div.menu a:link, div.menu a:visited {
  text-transform: none;
}
*/